Межсайтовый скриптинг в LightNEasy

Дата публикации:
08.06.2009
Дата изменения:
08.06.2009
Всего просмотров:
910
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LightNEasy (no database) 2.x
LightNEasy (SQLite) 2.x
Уязвимые версии:
LightNEasy (no database) 2.2.1, возможно другие версии LightNEasy SQLite 2.2.2, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "commentname", "commentemail" и "commentmessage". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.lightneasy.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://forum.intern0t.net/intern0t-advisories/1081-intern0t-lightneasy-2-2-2-html-injection-vulnerability.html

или введите имя

CAPTCHA